RubyGems Navigation menu

mongoid-plugins 0.0.1

Easily add and configure plugins for Mongoid

版本列表:

  1. 0.0.1 - November 20, 2010 (6.5 KB)

Runtime 依赖关系 (1):

  • mongoid >= 2.0.0.beta.20
  • Development 依赖关系 (3):

  • autotest >= 4.3.2
  • hanna >= 0.1.12
  • rspec ~> 2.0
  • 所有者:

    作者:

    • Benedikt Deicke

    SHA 256 checksum:

    dc268ff04b7a9239b6ad33cb78c274d2c66bc1d8bd576c951d634a1230a8261d

    下载总次数 4,470

    这个版本 4,470

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: